
services:
    # Files
    Application\UseCase\User\Files\UserFilesAddHandlerInterface:
        class: Application\UseCase\User\Files\UserFilesAddHandler
        autowire: true
        public: false
        tags:
           - { name: tactician.handler, command: Infrastructure\UserBundle\Command\Files\UserFilesAddCommand }

    Application\UseCase\User\Files\UserFilesRemoveHandlerInterface:
        class: Application\UseCase\User\Files\UserFilesRemoveHandler
        autowire: true
        public: false
        tags:
           - { name: tactician.handler, command: Infrastructure\UserBundle\Command\Files\UserFilesRemoveCommand }

    Application\UseCase\User\Files\UserFilesListHandlerInterface:
        class: Application\UseCase\User\Files\UserFilesListHandler
        autowire: true
        public: false
        tags:
           - { name: tactician.handler, command: Infrastructure\UserBundle\Command\Files\UserFilesListCommand }
